body{position: relative;}
.postid-6::before{content: url('../img/sideLeft.jpg');    position: absolute; bottom: 30%;}
.postid-6::after{content: url('../img/sideRight.jpg');    position: absolute; top: 20%; right: 0; z-index: -1}

.postid-252:before{content: url('../img/biomass-side-image-left.png');    position: absolute; bottom: 30%;}
.postid-252::after{content: url('../img/biomass-side-image-right.png');    position: absolute; top: 30%; right: 0; z-index: -1}

.article .issueDetails h1{line-height: 1}
.article-row{display: block; text-align: center; margin-bottom: 60px}
.article-row .col{padding: 0; vertical-align: top; text-align: left;}

.col-article-content a{color: #11a4d5; text-decoration: underline;}
.col-article-content p{margin-bottom: 0; padding-bottom: 15px}
.col-article-content p:last-of-type{padding-bottom: 0}
.col-article-content p.wp-caption-text {padding-bottom: 15px;}
.col-article-content ol{ list-style-position: initial; padding-left: 20px}
.col-article-content ol li{padding-left: 10px}
.col-article-content h3{padding-top: 20px}
.su-row+h3 { padding-top: 0; }
img{max-width: 100%; height: auto;}
.single-articles img.magpie-largeImg{max-width: initial; margin: 20px -25px; width: calc(100% + 50px); height: auto;}
.single-articles .magpie-largeImg-withCaption{width: 100% !important; height: auto !important;}
.single-articles .magpie-largeImg-withCaption img.magpie-largeImg{margin-bottom: 0}
.single-articles .magpie-largeImg-withCaption img.magpie-largeImg:first-child{margin-top: 0}
.single-articles .magpie-halfImg{width: 50% !important;}
.single-articles .alignleft.magpie-halfImg{ float: left; padding-right: 40px; padding-bottom: 10px}
.single-articles .alignright.magpie-halfImg{ float: right; padding-left: 40px; padding-bottom: 10px}
.single-articles .magpie-halfImg img{height: auto;}
.col-article-content{max-width: 700px; width: 90%; margin: auto; margin-left: auto}
.notLoggedIn{margin-bottom: 40px; position: relative}
.notLoggedIn::after{content:' '; display: block; background: linear-gradient(180deg, rgba(242,242,242,0) 32%, rgb(255, 255, 255) 100%); width: 100%; height: 35%; position: absolute; bottom: -20px; }

.issue-37 .notLoggedIn::after{content:' '; display: none;}

.mobile-banner{display: none}

.single-articles ul, .single-articles ol{ margin-bottom: 25px; }
.single-articles ul li, .single-articles ol li{padding-bottom: 10px; font-size: 1rem; line-height: 1.313rem;letter-spacing: 0.025rem; }
.single-articles ul li:last-child, .single-articles ol li:last-child{padding-bottom: 0}

.articleIntro .introTitle{padding-top: 0}
.articleIntro{padding-bottom: 30px; padding-top:30px; padding-left: 40px; padding-right: 50px; margin-right: -40px}
.articleIntro p{padding-left: 0; margin-bottom: 0; width: 100%}
.articleIntro p:last-of-type{padding-bottom: 0}
.articleIntro h3:first-of-type{padding-top: 0}

.meta-col{width: 90%; margin: auto; max-width: 200px; margin-right: 40px; display: inline-block; position: absolute;top: 0; right: calc(100% + 40px);}
.col-article-content{display: inline-block;}

.card a{color: #000}

.su-row .su-column{font-size: 1rem; line-height: 1.313rem; margin-bottom: 25px; letter-spacing: 0.025rem; float: none !important; display: inline-block;vertical-align: middle;}
.article .articleBanner{background-color: transparent}

.su-row{border-top: 3px solid; border-bottom: 3px solid; padding: 20px; position: relative; max-width: 500px; margin-left: auto;margin-right: auto; margin-bottom: 15px; width: calc(50% - 40px)}
.su-row.left{ margin-right: 40px; margin-top: 6px;display: inline-block; float: left; }
.su-row.right{ margin-left: 40px; margin-top: 6px;display: inline-block; float: right; }
.su-row.full{width: 100%; margin: 20px auto; margin-bottom: 35px; max-width: inherit;}
.su-row.full.margin1020 {margin:10px auto 20px; margin-bottom:20px;}
.su-row .su-column img{display: block;margin: auto; height: auto;}

.su-row .su-column:first-child::before{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; top: 0; left: 0}
.su-row .su-column:first-child::after{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; bottom: 0; left: 0}

.su-row .su-column:last-child::before{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; top: 0; right: 0}
.su-row .su-column:last-child::after{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; bottom: 0; right: 0}

.su-column-size-1-1 .su-column-inner::before{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; top: 0; right: 0}
.su-column-size-1-1 .su-column-inner::after{content: ''; background-color: black; width: 3px; height: 5px; position: absolute; bottom: 0; right: 0}
.su-column-size-1-1 .su-column-inner > p:first-of-type{display: none}
.su-column-size-1-1 h2{display: block;text-align: center; padding-bottom: 20px !important;}

.su-column-size-1-3 { width: calc(35.66% - 27px) !important; }

.issueDetails-row{display: block;}
.issueDetails{max-width: 700px; margin: auto; width: calc(90% - 30px)}
.single-articles .border-top-pink:before{content: none}
.single-articles .issueDetails{border-top: 3px solid }
.single-articles .issueDetails:before{content: ''; width: 3px; height: 5px; display: block; background-color: black; position: absolute; top: 0; left: 0;}
.single-articles .issueDetails:after{content: ''; width: 3px; height: 5px; display: block; background-color: black; position: absolute; top: 0; right: 0;}

.su-row h2{font-size: 1.375rem; line-height: 1.625rem; padding-bottom: 10px}
.su-u-trim > :last-child {padding-bottom: 0 !important}
/* .xoo-el-tabs .xoo-el-login-tgr{font-weight: 800 !important; font-size: 1.25rem;} */

.wp-caption-text { font-size: 0.8125rem; line-height: 1.38461538462; padding-top: 5px; }
.articles-subscribe { margin: auto -40px; width: calc(100% + 80px); padding: 20px 40px; max-width: initial}
.subscribe-title{font-size: 1.75rem}

border-top{display: block; border-top: 3px solid #c41a41; position: relative;}
border-top:before{content: ''; display: block; width: 3px; height: 5px; background-color: #c41a41}
border-top:after{content: ''; display: block; width: 3px; height: 5px; background-color: #c41a41; position: absolute;right: 0; top: 0}

border-bottom{display: block; border-bottom: 3px solid #c41a41; position: relative;}
border-bottom:before{content: ''; display: block; width: 3px; height: 5px; background-color: #c41a41}
border-bottom:after{content: ''; display: block; width: 3px; height: 5px; background-color: #c41a41; position: absolute;right: 0; bottom: 0}

.xoo-el-login-ph:not(.xoo-el-active){color: transparent; text-align: left; padding:20px 10px 0 5px}
.xoo-el-login-ph:not(.xoo-el-active)::before{content: 'Lost your password ?'; color: #212529}

.subscribeNow p.book{padding: 0}
.xoo-el-section-lostpw .xoo-aff-group{margin-top: 20px}
.subscribeHeader-row{margin-bottom: 30px}
.writtenBy-arrow{padding-right: 10px; display: inline-block;margin-left: -24px}

.subscribeNow .column-container{width: 100%; padding: 20px}
.subscribeNow-title{padding-bottom: 40px}
.articles-subscribe .subscribeNow-button{width: 100%; color: #fff; text-decoration: none;}
.articles-subscribe .xoo-aff-input-group .xoo-aff-input-icon{border: none}
.articles-subscribe .xoo-aff-group label{padding-right: 20px; margin: auto;}
.articles-subscribe .xoo-el-form-container{margin-bottom: 0}

.otherArticles-row{display: block; text-align: center; width: 90%; margin: auto;}
.otherArticles-row .otherArticle{display: inline-block; text-align: left;}
.otherArticles-row .card{max-width: 231px; margin: auto;}
.otherArticles-row .card:hover .card-body{background-color: var(--accentColour,#F9C102)}
.otherArticles-row .card:hover .card-body {color:var(--accentContrast, white);}
.issue-37 .otherArticles-row .card:hover .card-body{background-color: #5cf0ff;color:#100066;}

.otherArticles-row .otherArticle{margin: auto;}
.otherArticles-row .otherArticleLeft{margin-right: 20px}
.otherArticles-row .otherArticleRight{margin-left: 20px}
.otherArticles-row .otherArticleLeft .card{margin: auto; margin-right: 0}
.otherArticles-row .otherArticleRight .card{margin: auto; margin-left: 0}

.writtenBy-arrow .cls-1{fill: black}

.otherArticles-row .card-body {
    padding: 0;
    background: none;
    background-color: white;
}

.articleIntro{border: 3px solid black;  background-color: #11A4D5; position: relative; margin-bottom: 70px; width: calc(100% + 50px)}
.articleIntro:before{ content: '';  display: block; width: 3px; height: calc(100% - 29px); position: absolute; background-color: black; bottom: -33px; right: -30px}
.articleIntro:after{ content: ''; display: block; height: 30px; width: calc(100% - 1px); position: absolute; bottom: -33px; right: -13px; border-bottom: 3px solid black; border-left: solid 5px black; transform: skewX(49deg); }

.introBox-corner{width: 50px; height: 46px; background: rgb(255,255,255); background: linear-gradient(221deg, rgba(255,255,255,1) 50%, rgba(196,26,65,1) 50%); display: block; position: absolute; top: -3px; right: -3px; border-left: 3px solid black; border-bottom: 3px solid black}
.introBox-corner:before{content: ''; display: block; width: 3px; height: 98px; transform: rotate(-49deg); background-color: black; margin: auto; margin-right: 9px; margin-top: -16px;}
.powerline-block{padding: 16px 20px; }

.teachersNotes-row
.row{max-width: 728px}
.teachersNotes-row .notes a{ text-decoration: none}
.teachersNotes-row a:before{ background-color: #c41a41}
.teachersNotesCol-small{display: inline-block;}
.teachersNotesCol-large{display: inline-block; width: calc(100% - 62px); padding-left: 20px; padding-right: 10px}
.teachersNotesCol-large .headerNotes{font-weight: 400}

.wp-block-image{margin-bottom: 0}
.wp-block-image .wp-caption { width: 100% !important; }
.wp-block-image .wp-caption img { height: auto;}


@media only screen and (max-width: 1355px) {
  .meta-col{max-width: 160px; right: calc(100% + 20px)}
}

@media only screen and (max-width: 1274px) {
	.articles-subscribe .xoo-aff-group.xoo-el-login-btm-fields{display: block;}
	.articles-subscribe .xoo-aff-group label{padding-bottom: 15px}
}

@media only screen and (max-width: 1274px) {
  .meta-col{position: initial; max-width: inherit; margin: auto; width: calc(100% - 30px); margin-left: 30px; margin-top: 20px}
  .postid-252:before {transform: scale(0.6) translateX(-55px); opacity: 0.5;}
  .postid-252:after {transform: scale(0.6) translateX(64px); opacity: 0.5; }

  .postid-6::before{transform: scale(0.6) translateX(-98px); opacity: 0.5;}
  .postid-6::after{transform: scale(0.6) translateX(49px); opacity: 0.5; }
}

@media only screen and (max-width: 991px) {
	.articles-subscribe .subscribeNow { margin-bottom: 40px; }
}

.article .containerOtherArticles .otherArticle {vertical-align:top;}
@media only screen and (max-width: 823px) {

  .article .containerOtherArticles .otherArticle:last-of-type{display: none}
	.containerOtherArticles .otherArticles-row .card{margin-bottom: 40px}
  .containerOtherArticles .otherArticles-row .otherArticle:last-of-type{margin-bottom: 0}
}

@media only screen and (max-width: 780px) {
  .article-row .su-row{margin-top: 15px; margin-bottom: 30px}
	.su-row.left{float: none; width: 100%; max-width: 350px; margin-left: auto; margin-right: auto; display: block;}
	.su-row.right{float: none; width: 100%; max-width: 350px; margin-left: auto; margin-right: auto; display: block;}

  .postid-252:before {display: none;}
  .postid-252:after {display: none}

  .postid-6::before{display: none}
  .postid-6::after{display: none}

  .single-articles .magpie-halfImg{display: block; float: none !important; width: 100% !important; margin-top: 15px; margin-bottom: 30px; padding: 0 !important}
}

@media only screen and (max-width: 768px) {
	.meta{max-width: 700px; margin: auto;}
	.articleIntro{    margin-left: 0; margin-right: auto; padding-left: 15px; width: calc(100% - 28px); padding-right: 45px;}
	.articles-subscribe{padding: 40px 20px; max-width: 500px; margin: auto; width: 100%}


}

@media only screen and (max-width: 735px) {
  .postid-252::before{display: none}
  .postid-252::after{display: none}
}

@media only screen and (max-width: 550px) {
  .postid-6::after{display: none}
  .article .containerOtherArticles .otherArticle{margin: auto;display: block;}
  .article .containerOtherArticles .otherArticle:last-of-type{display: block}
}

@media only screen and (max-width: 500px) {
	.articles-subscribe{ margin: auto -20px; width: calc(100% + 40px)}
  .desktop-banner{display: none}
  .mobile-banner{display: block;}
}
.postid-3615 .column-container a {color:#344aff;text-decoration: none;}
.postid-3615 .column-container a:hover {color:#100066}
.postid-3614 .column-container a {color:#9a3dff;text-decoration: none;}
.postid-3614 .column-container a:hover {color:#100066}
.postid-3614 .column-container a:before {content: " ";
position: absolute;
width: 100%;
height: 2px;
bottom: -2px;
left: 0;
background-color: #9a3dff;
visibility: hidden;
-webkit-transform: scaleX(0);
transform: scaleX(0);
-webkit-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;}
.postid-3614 .column-container a:hover:before {  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);}

.postid-3615 .column-container a:before {content: " ";
position: absolute;
width: 100%;
height: 2px;
bottom: -2px;
left: 0;
background-color: #100066;
visibility: hidden;
-webkit-transform: scaleX(0);
transform: scaleX(0);
-webkit-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;}
.postid-3615 .column-container a:hover:before {  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);}

.issue-37 .navbar-nav a::before {background-color:#9a3dff}
.issue-37 .navbar-nav a:hover, body.issue-37 .nav-item.nav-last a {color:#9a3dff}
